#
# spec file for package suse-get
# 
# Copyright (c) 2003-2004  Markus Gaugusch <suse-get@gaugusch.at>
#

Name:         suse-get
Provides:     suse-get
Copyright:    GPL
Version:      0.4
Release:      0
Group:        Applications/System
Summary:      SuSE-Get - package download tool
Distribution: SuSE Linux
BuildArchitectures: noarch
URL:          http://gaugusch.at/linuxtools/suse-get.shtml
Source: http://gaugusch.at/linuxtools/download/suse-get-%{version}.tar.bz2
BuildRoot:    /var/tmp/%{name}-build
Packager:     Markus Gaugusch <suse-get@gaugusch.at>
Requires:     wget

%description
A little utility for downloading SuSE RPM packages from the ftp server, based
on filename or substring of the filename.

Authors:
--------
    Markus Gaugusch <suse-get@gaugusch.at>

%prep
%setup

%build
#make

%install
if [ -n "%{buildroot}" ] ; then
   [ %{buildroot} != "/" ] && rm -rf %{buildroot}
fi
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/suse-get
#%doc %{_mandir}/*/*
%doc README FAQ LICENSE CHANGELOG

%changelog -n fou4s
* Sat Jan 10 2004 - suse-get@gaugusch.at
- Released version 0.4
* Tue Dec 23 2003 - suse-get@gaugusch.at
- Released version 0.3
* Sun Dec 21 2003 - suse-get@gaugusch.at
- Released version 0.2
* Tue Apr 22 2003 - suse-get@gaugusch.at
- Initial release (0.1)
